body {
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 95vh;
  position: relative;
  /* background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50"><text x="50%" y="50%" font-size="10" fill="rgba(0, 0, 0, 0.05)" font-family="Arial" text-anchor="middle" dominant-baseline="central" transform="rotate(-45, 25, 25)">Adskom</text></svg>');
  background-repeat: repeat;
  background-size: 150px 150px; */
  background-image: url("./img/bg_watermark.svg");
}

#uploadForm {
  background: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 400px;
  position: relative;
  z-index: 1;
}

.form-group {
  margin-bottom: 15px;
}

label {
  font-weight: bold;
}

input[type="file"],
input[type="email"],
input[type="text"] {
  width: 80%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

button {
  background-color: #af4c4c;
  color: white;
  padding: 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 100%;
}

button:hover {
  background-color: #a04848;
}

#uploadStatus {
  margin-top: 15px;
  color: green;
}

/* Logo & Back Button */
#header {
  position: absolute;
  top: 0;
  padding: 10px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
}

#logo {
  cursor: pointer;
  width: 10rem;
  margin: 10px;
  margin-top: 0 !important;
}

#backButton {
  margin: 10px;
  margin-top: 0 !important;
  background-color: #af4c4c;
  width: 5rem;
  color: white;
  padding: 8px 15px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#backButton:hover {
  background-color: #a04848;
}
